Resultat 1 till 9 av 9

Ämne: OpenPLi 6 (ja, jag vget att.......

  1. #1

    OpenPLi 6 (ja, jag vget att.......

    När jag försöker installera OpenPLi 6 i min 820, får jag följande felmeddelande:

    Warning: Could not read CA!
    Warning: Please consider updating your rescue loader!
    /usr/sbin/librecovery: line 316: stat: command not found
    /usr/sbin/librecovery: line 316: [: : integer expression expected
    Fatal: Boot image is too big
    Fatal: Failed to run dreambox-secondstage.postinst


    VAD GÖRA?


    Någon som vet var jag kan ladda ner en fungerande Image?

    Tack på förhand.
    Senast redigerad av cronander den 2018-01-09 klockan 13:36.
    cronander
    DM800 DM820

  2. #2
    Seniormedlem Ibrahims avatar
    Reg.datum
    May 2011
    Inlägg
    1 806
    Tackad
    197 gånger
    Startar du om boxen efter åt?........Ibland funkar fin trots man får massa fel meddelande !
    VU+SOLO 4K PBNIGMA 6.1

  3. #3
    Boxen går inte att atarta.
    cronander
    DM800 DM820

  4. #4
    Seniormedlem Ibrahims avatar
    Reg.datum
    May 2011
    Inlägg
    1 806
    Tackad
    197 gånger
    VU+SOLO 4K PBNIGMA 6.1

  5. #5
    ComHit Crew deass avatar
    Reg.datum
    Mar 2003
    Inlägg
    5 739
    Tackad
    87 gånger
    Jag hade samma problem när jag höll på och prova på min DM520, provade allt som gick men icke. Slutade med att jag rullade tillbaka till v5 och väntar på att http://pli-images.net/ ska släppa en image för 520 eftersom deras verkar fungera bra. Har en polare som kör det på 920 och säger det fungerar skitbra.
    Alla frågor/problem som ni har angående servern kan ni ställa till mig via pm. Övriga frågor ska ställas i forumet under respektive avdelning.

  6. #6
    Seniormedlem
    Reg.datum
    Dec 2007
    Inlägg
    297
    Tackad
    4 gånger
    Citat Ursprungligen postat av deas Visa inlägg
    Jag hade samma problem när jag höll på och prova på min DM520, provade allt som gick men icke. Slutade med att jag rullade tillbaka till v5 och väntar på att http://pli-images.net/ ska släppa en image för 520 eftersom deras verkar fungera bra. Har en polare som kör det på 920 och säger det fungerar skitbra.
    Då får du A:
    Vänta i evighet eftersom Pli inte gjort image till DB sedan oktober 2013 (https://openpli.org/news/openpli-sto...ltimedia-stbs/)
    eller B:
    Köra med en "piratversion" av Pli, vilket din kompis troligen gör.
    2st Solo2 OpenPli
    Duo2 4xS2 OpenPli
    Viaplay
    TV-avgift

    Svarta listan:
    1. Undisputed: Glocalnet - 3 försök, 3 misslyckanden.
    2. Dreambox-Sweden - garantier är till för att hållas.

  7. #7
    Seniormedlem
    Reg.datum
    Nov 2006
    Inlägg
    864
    Tackad
    55 gånger
    Citat Ursprungligen postat av Djinn Visa inlägg
    Då får du A:
    Vänta i evighet eftersom Pli inte gjort image till DB sedan oktober 2013 (https://openpli.org/news/openpli-sto...ltimedia-stbs/)
    eller B:
    Köra med en "piratversion" av Pli, vilket din kompis troligen gör.
    Inte helt sant, dom slutade bara göra image till nya modeller.
    För DM8000 kom den nya PLi 6.1 för bara någon dag sen!


    Skickat från min iPhone med Tapatalk
    Det man inte vet, har man ingen aning om!

  8. #8
    Seniormedlem
    Reg.datum
    Dec 2007
    Inlägg
    297
    Tackad
    4 gånger
    Citat Ursprungligen postat av Muggesand Visa inlägg
    Inte helt sant, dom slutade bara göra image till nya modeller.
    För DM8000 kom den nya PLi 6.1 för bara någon dag sen!


    Skickat från min iPhone med Tapatalk
    Det är också den enda modell de fortfarande stödjer. Men frågan gällde DM920HD och då är det fulversioner som gäller. Eller köpa en annan box exvis VU+ solo 4K.

    Skickat från min Nexus 7 via Tapatalk
    2st Solo2 OpenPli
    Duo2 4xS2 OpenPli
    Viaplay
    TV-avgift

    Svarta listan:
    1. Undisputed: Glocalnet - 3 försök, 3 misslyckanden.
    2. Dreambox-Sweden - garantier är till för att hållas.

  9. #9
    ComHit Crew deass avatar
    Reg.datum
    Mar 2003
    Inlägg
    5 739
    Tackad
    87 gånger
    Citat Ursprungligen postat av Djinn Visa inlägg
    Då får du A:
    Vänta i evighet eftersom Pli inte gjort image till DB sedan oktober 2013 (https://openpli.org/news/openpli-sto...ltimedia-stbs/)
    eller B:
    Köra med en "piratversion" av Pli, vilket din kompis troligen gör.
    Jo det vet jag, MEN du har inte riktigt rätt när du säger "piratversion" för pli har ju sin källkod öppen på github så alla kan ladda ner den och bygga en image för det systemet man önskar. Därav är det ett opensource projekt, detta gör att visst det är inte officiella releaser men dock samma som om pli hade släppt dom själva. I min mening spelar det ingen roll, eftersom kodbasen är densamma. Det är ungefär samma sak som att säga att vu+ kör piratversion av sin mjukvara eftersom de bygger på enigma från dream, äpple och päron typ.
    Alla frågor/problem som ni har angående servern kan ni ställa till mig via pm. Övriga frågor ska ställas i forumet under respektive avdelning.

Liknande ämnen

  1. Uno 4K SE med OpenPli 6.1 rc
    Av eura665 i forum Vu+
    Svar: 2
    Senaste inlägg: 2017-12-22, 19:13
  2. [LÖST] OpenPli - Hdd
    Av bollebus i forum Dreambox
    Svar: 11
    Senaste inlägg: 2015-02-22, 21:03
  3. openpli
    Av tjena i forum Dreambox
    Svar: 13
    Senaste inlägg: 2014-04-25, 18:50
  4. Openpli 3.0
    Av wikings1 i forum Dreambox
    Svar: 21
    Senaste inlägg: 2013-03-27, 20:06
  5. epg openpli
    Av cardiel i forum Dreambox
    Svar: 6
    Senaste inlägg: 2011-09-17, 11:43

Behörigheter för att posta

  • Du får inte posta nya ämnen
  • Du får inte posta svar
  • Du får inte posta bifogade filer
  • Du får inte redigera dina inlägg
  •  
stöd oss
ComHit.net är en ideell sidan som drivs helt utan reklamintäkter, detta för att du som användare ska slippa all störande reklam och diskutera de saker du är intresserad av.
Skulle man däremot känna att man vill donera en slant för att hjälpa ComHit.net att bli bättre är ni välkomna att donera via länken nedan.

https://www.paypal.me/comhit/
Följ oss